# MCP Members

MCP server for Members of The Order.

## Features

- Membership management
- Credential wallet
- Role entitlements
- Dataroom access

## Development

```bash
# Install dependencies
pnpm install

# Run development server
pnpm dev

# Build
pnpm build

# Start production server
pnpm start
```

## Usage

Configure this MCP server in your MCP client to access member management features.

